<header class="header">
    <div class="container">
            <nav class="header-menu">
                <div class="header-menu-burger">
                    <span></span><span></span><span></span>
                  </div>
                <ul class="header-menu-list">
                    <li><a class="header-menu-link" href="#">Home</a></li>
                    <li><a class="header-menu-link" href="#">About Us</a></li>
                    <li><a class="header-menu-link" href="#">Our Journal</a></li>
                    <li><a class="header-menu-link" href="#">Projects</a></li>
                    <li><a class="header-menu-link" href="#">news</a></li>
                    <li><a class="header-menu-link" href="#">features</a></li>
                    <li><a class="header-menu-link" href="#">contact</a></li>
                </ul>
            </nav>
        <div class="header-img"></div>
    </div>
</header>